/* Smartphones (portrait) ----------- */
@media only screen
	and (max-width : 479px) {
.container{
	
	width:310px;
}
h1 {
	font-size: 26px;
	line-height: 28px;
}
p {
	font-size: 18px;
}
header .logo{
	display:none;
}
.logo-moblie {
	width: 130px;
}
.logo-moblie img{
	width:100%;
}

header .top-sidenav {
	margin-top: 10px;
	height: inherit;
	position: relative;
	margin-left: 10px;
	width: calc(100% - 20px);
}
header .top-sidenav p{
	text-align: right;
}
header .top-sidenav .shine-verge-logo {
	margin-top: 14px;
	margin-bottom: 14px;
}
header .top-sidenav .shine-verge-logo .shine-logo {
	width: 74px;
}
header .top-sidenav .shine-verge-logo .verge-logo {
	width: 160px;
	margin-left: 15px;
	/*height: 32px;*/
}
.bx-wrapper .bx-pager.bx-default-pager a {
	width: 8px;
	height: 8px;
	border: 2px solid #fff;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	bottom: 11px;
	right: 14%;
}
.inner-container {
	width: 90%;
	margin: 0px auto;
}
.main-wrapper .About {
	padding: 26px 0px;
}
.main-wrapper .About p {
	margin-top: 16px;
	line-height: 24px;
	margin-bottom: 34px;
}
.main-wrapper .About p a,
.main-wrapper .About-white p a,
.main-wrapper .About-white ol {
	font-size: 18px;
}
.main-wrapper .About a.orangelink {
	letter-spacing: 6px;
}
.main-wrapper a.orangelink {
	font-size: 12px;
	padding: 10px 26px;
}
.main-wrapper .socialmedia {
	height: 136px;
}
.main-wrapper .socialmedia .overlay {
	height: 136px;
}
.main-wrapper .socialmedia .featureimg,
.main-wrapper .socialmedia .featureimg2 {
	width: 30%;
	height: 79%;
	top: 5px;
	right: 10%;
	padding: 12px;
}
		
.main-wrapper .socialmedia .featureimg2 img {
	display: block;
}
		
.main-wrapper .socialmedia img.mirrorimg {
	top: 6%;
	right: 10%;
	width: 81%;
	height: 95px;
}
.main-wrapper .socialmedia h1 {
	font-size: 12px;
	top: 22%;
	right: 52%;
}
.main-wrapper .socialmedia img {
	top: 43%;
	right: 52%;
	width: 15%;
}
.main-wrapper .media {
	bottom: -6px;
	width: 78%;
}
.main-wrapper .media span a {
	width: 20px;
	height: 20px;
	margin: 7px 6px;
}
.main-wrapper .media span {
	width: 28px;
	font-size: 0px;
}
.main-wrapper .media .fb a, .main-wrapper .media .tw a, .main-wrapper .media .insta a,  .main-wrapper .media .insta a:hover{
	background-size: 100% 100%;
}
.main-wrapper .prizes {
	padding: 32px 0px;
}
.main-wrapper .prizes h1 {
	font-size: 28px;
	line-height: 32px;
	margin-bottom: 20px;
}
.main-wrapper .prizes .prize {
	width: 196px;
	float: none;
	margin-right: 0px;
	margin: 0 auto;
}
.main-wrapper .prizes .prize:nth-of-type(4) {
	margin-right: inherit;
}
.main-wrapper .prizes .prize p {
	font-size: 16px;
	line-height: 23px;
}
.main-wrapper .quotes p {
	font-size: 15px;
	line-height: 20px;
}
.main-wrapper .quotes span {
	font-size: 26px;
}
.main-wrapper .quotes {
	padding: 30px 0px 14px 0px;
}
.main-wrapper .fundraiseidea h1 {
	font-size: 26px;
}
.main-wrapper .fundraiseidea p {
	font-size: 21px;
	margin-bottom: 36px;
	margin-top: 6px;
}
footer {
	padding: 10px 0px;
}
footer .footersocial span a {
	margin: 0px 0px;
}
footer .footersocial {
	float: none;
	width: 98px;
	margin: 0 auto;
}
footer ul.footerinfo {
	text-align: center;
	margin-bottom: 12px;
}
footer ul li p {
	font-size: 10px;
	line-height: 14px;
	padding: 4px 0px;
}
.main-wrapper .inner-container .innercontent .simple-form {
	width: 100%;
}
.main-wrapper .inner-container .innercontent {
	padding: 14px 0px;
}
.main-wrapper .inner-container .innercontent h1 {
	font-size: 28px;
	line-height: 35px;
}
.main-wrapper .inner-container .innercontent p.boldtext {
	font-size: 16px;
	line-height: 22px;
	margin-top: 8px;
	margin-bottom: 12px;
}
.main-wrapper .inner-container .innercontent p {
	font-size: 15px;
	margin: 12px 0px;
	line-height: 21px;
}
.main-wrapper .inner-container .innercontent ul li {
	font-size: 15px;
	line-height: 23px;
}
.main-wrapper .inner-container .innercontent ul li a {
	font-size: 15px;
}
.main-wrapper .inner-container .innercontent .simple-form .fundraising-ideas h2 {
	font-size: 17px;
	margin-bottom: 20px;
	text-align: center;
}
.main-wrapper .inner-container .innercontent .simple-form .fundraising-ideas img {
	margin-right: 0px;
	margin-bottom: 12px;
	width: 100%;
	float: none;
}
.main-wrapper .inner-container .innercontent .simple-form .fundraising-ideas .Fideas {
	display: block;
	width: 260px;
	margin: 0 auto;
	margin-bottom: 30px;
}
.main-wrapper .inner-container .innercontent .simple-form .fundraising-ideas .Fideas div.Fideastxt {
	width: 100%;
	float: none;
}
.main-wrapper .inner-container .innercontent .sharethis {
	text-align: center;
}
.main-wrapper .inner-container .innercontent .simple-form .fundraising-ideas .Fideas p {
	font-size: 16px;
	margin: 8px 0px;
}
.main-wrapper .inner-container .innercontent .Register-fundraiser {
	width: 100%;
	margin-top: 38px;
}
.main-wrapper .inner-container .innercontent .Register-fundraiser h2 {
	font-size: 21px;
	line-height: 21px;
}
.main-wrapper .inner-container .innercontent .Register-fundraiser form {
	margin-top: 20px;
}
.main-wrapper .inner-container .innercontent .Register-fundraiser form h4 {
	font-size: 11px;
	line-height: 16px;
}
.main-wrapper .inner-container .innercontent input[type="radio"] + label {
	font-size: 10px;
	margin: 0px 3px;
}
.Register-fundraiser .forminfo .lnametext , .Register-fundraiser .formwrap input[type="text"], .Register-fundraiser .formwrap input[type="password"] ,.Register-fundraiser input[type="text"], .Register-fundraiser .forminfo .fnametext{
	width: 94%;
}
.Register-fundraiser .formgroup .nametext , .Register-fundraiser .formgroup .emailtext{
	width: 93%;
	margin-right: 0px;
}
.main-wrapper .inner-container .innercontent .Register-fundraiser form h5 {
	font-size: 12px;
	margin-right: 3px;
}
.main-wrapper .inner-container .innercontent input[type="checkbox"] + label {
	font-size: 11px;
	margin: 0px 2px;
}
.styled-select select {
	width: 274px;
}
.mean-bar > ul{
	display:none;
}
header .top-sidenav .headersearch{
	width:auto;
}
.logo-moblie {
	width: 100px;
	margin-left: 10px;
	margin-top: 10px;
}

.mean-container a.meanmenu-reveal{
	right: 10px !important;
}
header .container{
	width:100%;
}
.main-wrapper .prizes .prize img{
	max-height: 120px;
	text-align: center;
	display: inline-block;
}
.bx-wrapper .bx-controls-direction a {
	margin-top: 0px;
	width: auto;
	height: auto;
	font-size: 24px;
	color: #000;
	text-indent: inherit;
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: none;
	text-decoration: none;
}
.bx-wrapper .bx-prev:before {
	content: "\f053";
}
.bx-wrapper .bx-next:before {
	content: "\f054";
}
.bx-wrapper .bx-next {
	right: -10px;
}
.bx-wrapper .bx-prev {
	left: -10px;
}

footer ul li a{
	font-size: 10px;
	line-height: 12px;
	padding: 0px 9px;
}
.Register-fundraiser input[type="submit"]{
	font-size: 18px;
	padding: 5px 10px;
}
.prizes .bx-wrapper .bx-controls-direction a{
	top:25%;
}
.top-sidenav .register,.top-sidenav .Account,.top-sidenav .login,.top-sidenav .headersearch{
	display:none;
}

/*********    Custom Gallery   *********/
.photogalleryItem img, 
.photogalleryItem:nth-child(3n+3) img {
	margin-right:0; 
	width: 100%; 
	margin:0 0 8px 0;
	float:left;
}
/*********    end Custom Gallery   *********/

}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 480px)
and (max-width : 767px) {
.container{
	width: 98%;
	
}
h1 {
	font-size: 26px;
	line-height: 28px;
}
p {
	font-size: 18px;
}
	
header .logo{
	display:none;
}
.logo-moblie {
	width: 130px;
}
.logo-moblie img{
	width:100%;
}
header .top-sidenav .loginform {
	top: 64px;
	margin-top:0px;
}
header .top-sidenav {
	height: inherit;
	margin-left: 10px !important;
	width: 300px;
	margin: 0 auto;
	margin-top: 40px;
	float: none;
}
header .top-sidenav .shine-verge-logo {
	margin-top: 14px;
	margin-bottom: 14px;
}
header .top-sidenav .shine-verge-logo .shine-logo {
	width: 74px;
}
header .top-sidenav .shine-verge-logo .verge-logo {
	width: 160px;
	margin-left: 15px;
	/*height: 32px;*/
}
.bx-wrapper .bx-pager.bx-default-pager a {
	width: 8px;
	height: 8px;
	border: 2px solid #fff;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	bottom: 11px;
	right: 14%;
}
.inner-container {
	width: 90%;
	margin: 0px auto;
}
.main-wrapper .About {
	padding: 26px 0px;
	padding-bottom: 52px;
}
.main-wrapper .About p {
	margin-top: 16px;
	line-height: 24px;
	margin-bottom: 34px;
}
.main-wrapper .About p a,
.main-wrapper .About-white p a,
.main-wrapper .About-white ol {
	font-size: 18px;
}
.main-wrapper .About p a,
.main-wrapper .About-white p a,
.main-wrapper .About-white ol {
	font-size: 18px;
}
	
.main-wrapper .About a.orangelink {
	letter-spacing: 6px;
}
.main-wrapper a.orangelink {
	font-size: 12px;
	padding: 10px 26px;
}
.main-wrapper .socialmedia {
	height: 187px;
}
.main-wrapper .socialmedia .overlay {
	height: 187px;
}
.main-wrapper .socialmedia .featureimg,
.main-wrapper .socialmedia .featureimg2 {
	width: 152px;
	height: 85%;
	top: 3px;
	right: 6%;
	padding: 10px 10px 16px;
}
	
.main-wrapper .socialmedia .featureimg2 img {
	display: block;
}
	
.main-wrapper .socialmedia img.mirrorimg {
	top: 6%;
	right: 8%;
	width: 147px;
}
.main-wrapper .socialmedia h1 {
	font-size: 20px;
	top: 28%;
	right: 46%;
}
.main-wrapper .socialmedia img {
	top: 43%;
	right: 45%;
	width: 11%;
}
.main-wrapper .media {
	bottom: -7px;
	width: 85%;
}
.main-wrapper .media span a {
	width: 20px;
	height: 20px;
	margin: 7px 6px;
}
.main-wrapper .media span {
	width: 38px;
	font-size: 0px;
}
.main-wrapper .media .fb a, .main-wrapper .media .tw a, .main-wrapper .media .insta a,  .main-wrapper .media .insta a:hover{
	background-size: 100% 100%;
}
.main-wrapper .prizes {
	padding: 32px 0px;
}
.main-wrapper .prizes h1 {
	font-size: 27px;
	line-height: 32px;
	margin-bottom: 20px;
}

.main-wrapper .prizes .prize {
	width: 40%;
	margin-right: 46px;
}
.main-wrapper .prizes .prize:nth-of-type(4) {
	margin-right: inherit;
}
.main-wrapper .prizes .prize:nth-of-type(2n) {
	margin-right:0px;
}
.main-wrapper .prizes .prize p {
	font-size: 16px;
	line-height: 23px;
}
.main-wrapper .quotes p {
	font-size: 18px;
	line-height: 28px;
}
.main-wrapper .quotes span {
	font-size: 26px;
}
.main-wrapper .quotes {
	padding: 30px 0px 30px 0px;
}
.main-wrapper .fundraiseidea {
	padding: 40px 0px;
}
.main-wrapper .fundraiseidea h1 {
	font-size: 26px;
}
.main-wrapper .fundraiseidea p {
	font-size: 21px;
	margin-bottom: 36px;
	margin-top: 6px;
}
footer {
	padding: 10px 0px;
}
footer .footersocial span a {
	margin: 0px 0px;
}
footer .footersocial {
	float: none;
	width: 98px;
	margin: 0 auto;
}
footer ul.footerinfo {
	text-align: center;
	margin-bottom: 12px;
	width: 99%;
}
footer ul li p {
	font-size: 10px;
	line-height: 14px;
	padding: 8px 1px;
}
.main-wrapper .inner-container .innercontent .simple-form {
	width: 100%;
}
.main-wrapper .inner-container .innercontent {
	padding: 14px 0px;
}
.main-wrapper .inner-container .innercontent h1 {
	font-size: 28px;
	line-height: 35px;
}
.main-wrapper .inner-container .innercontent p.boldtext {
	font-size: 16px;
	line-height: 22px;
	margin-top: 8px;
	margin-bottom: 12px;
}
.main-wrapper .inner-container .innercontent p {
	font-size: 15px;
	margin: 12px 0px;
	line-height: 21px;
}
.main-wrapper .inner-container .innercontent ul li {
	font-size: 15px;
	line-height: 23px;
}
.main-wrapper .inner-container .innercontent ul li a {
	font-size: 15px;
}
.main-wrapper .inner-container .innercontent .simple-form .fundraising-ideas h2 {
	font-size: 17px;
	margin-bottom: 20px;
}
.main-wrapper .inner-container .innercontent .simple-form .fundraising-ideas img {
	margin-right: 8px;
	margin-bottom: 12px;
	width: 34%;
}
.main-wrapper .inner-container .innercontent .simple-form .fundraising-ideas .Fideas p {
	font-size: 16px;
	margin: 8px 0px;
}
.main-wrapper .inner-container .innercontent .simple-form .fundraising-ideas .Fideas h3 {
	font-size: 22px;
}
.main-wrapper .inner-container .innercontent .simple-form .fundraising-ideas .Fideas div.Fideastxt {
	width: 62%;
	float: right;
}
.Register-fundraiser input[type="submit"] {
	font-size: 14px;
	padding: 5px 15px;
}
.main-wrapper .inner-container .innercontent .Register-fundraiser {
	width: 100%;
	margin-top: 38px;
}
.main-wrapper .inner-container .innercontent .Register-fundraiser h2 {
	font-size: 21px;
	line-height: 21px;
}
.main-wrapper .inner-container .innercontent .Register-fundraiser form {
	margin-top: 20px;
}
.main-wrapper .inner-container .innercontent .Register-fundraiser form h4 {
	font-size: 11px;
	line-height: 16px;
}
.main-wrapper .inner-container .innercontent input[type="radio"] + label {
	font-size: 13px;
	margin: 0px 3px;
}
.Register-fundraiser .forminfo .lnametext, 
.Register-fundraiser .formwrap input[type="text"], 
.Register-fundraiser .formwrap input[type="password"], 
.Register-fundraiser input[type="text"], 
.Register-fundraiser .forminfo .fnametext {
width: 96%;
}
.main-wrapper .inner-container .innercontent .Register-fundraiser form h5 {
	font-size: 12px;
	margin-right: 3px;
}
.main-wrapper .inner-container .innercontent input[type="checkbox"] + label {
	font-size: 11px;
	margin: 0px 2px;
}
.mean-bar > ul{
	margin-top: 34px;	
}
.mean-bar > ul li{
	display: inline-block;
	float: left;
	margin-right: 8px;
}
.mean-bar > ul li.first img{
	height: 22px;
}
.mean-bar > ul li.last img{
	height: 17px;
}
header .top-sidenav .headersearch{
	width:auto;
}
.logo-moblie {
	width: 80px;
	margin-right: 10px;
	margin-top: 10px;
	float: left;
	margin-left: 10px;
}
header .top-sidenav .shine-verge-logo{
	display:none;
}
.mean-container a.meanmenu-reveal{
	right: 10px !important;
}
.top-sidenav .register,.top-sidenav .Account,.top-sidenav .login,.top-sidenav .headersearch{
	display:none;
}

}

/* iPads (portrait) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px)
{
.container{
	width:98%;
}
h1 {
	font-size: 26px;
	line-height: 28px;
}
p {
	font-size: 18px;
}
header .logo{
	display:none;
}
.logo-moblie {
	width: 130px;
}
.logo-moblie img{
	width:100%;
}
header .top-sidenav .loginform {
	top: 36px;
	margin-top: 0px;
	left: -65px;
}
header .top-sidenav {
	/*top: 30px;
	right: 70px;*/
	float: right;
	z-index: 999999;
	margin-top: 0;
	margin-left: 0;
	height: 0;
	/*position: absolute;*/
}
header .top-sidenav .shine-verge-logo {
	margin-top: -37px;
	margin-bottom: 0px;
	float: right;
	display: inline-block;
	width: 300px;
}
header .top-sidenav .shine-verge-logo .shine-logo {
	width: 74px;
}
header .top-sidenav .shine-verge-logo .verge-logo {
	width: 160px;
	margin-left: 15px;
	/*height: 32px;*/
}
.bx-wrapper .bx-pager.bx-default-pager a {
	width: 8px;
	height: 8px;
	border: 2px solid #fff;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	bottom: 11px;
	right: 14%;
}
.inner-container {
	width: 90%;
	margin: 0px auto;
}
.main-wrapper .About {
	padding: 30px 0px;
}
.main-wrapper .About p {
	margin-top: 16px;
	line-height: 24px;
	margin-bottom: 34px;
}

.main-wrapper .About p a,
.main-wrapper .About-white p a,
.main-wrapper .About-white ol {
	font-size: 18px;
}
	
.main-wrapper .About a.orangelink {
	letter-spacing: 6px;
}
.main-wrapper a.orangelink {
	font-size: 12px;
	padding: 10px 26px;
}
.main-wrapper .socialmedia {
	height: 302px;
}
.main-wrapper .socialmedia .overlay {
	height: 302px;
}
.main-wrapper .socialmedia .featureimg,
.main-wrapper .socialmedia .featureimg2 {
	width: 254px;
	height: 90%;
	top: 8px;
	right: 6%;
	padding: 12px;
}
	
.main-wrapper .socialmedia .featureimg2 img {
	display: block;
}
	
.main-wrapper .socialmedia img.mirrorimg {
	top: 5%;
	right: 7%;
	width: 238px;
}
.main-wrapper .socialmedia h1 {
	font-size: 29px;
	top: 32%;
	right: 46%;
}
.main-wrapper .socialmedia img {
	top: 43%;
	right: 45%;
	width: 12%;
}
.main-wrapper .media {
	bottom: 3px;
	width: 90%;
}
.main-wrapper .media span a {
	width: 20px;
	height: 20px;
	margin: 2px 15px;
}
.main-wrapper .media span {
	width: 76px;
	font-size: 10px;
}
.main-wrapper .media .fb a, .main-wrapper .media .tw a, .main-wrapper .media .insta a,  .main-wrapper .media .insta a:hover{
	background-size: 100% 100%;
}
.main-wrapper .prizes {
	padding: 32px 0px;
}
.main-wrapper .prizes h1 {
	font-size: 27px;
	line-height: 32px;
	margin-bottom: 20px;
}
.main-wrapper .prizes .prize {
	width: 23%;
	margin-right: 18px;
}
.main-wrapper .prizes .prize:nth-of-type(4) {
	margin-right: 0;
}
.main-wrapper .prizes .prize span.prizename {
	line-height: 18px;
	font-size: 18px;
}
.main-wrapper .prizes .prize p {
	font-size: 16px;
	line-height: 23px;
}
.main-wrapper .quotes p {
	font-size: 18px;
	line-height: 28px;
}
.main-wrapper .quotes span {
	font-size: 26px;
}
.main-wrapper .quotes {
	padding: 30px 0px 30px 0px;
}
.main-wrapper .fundraiseidea {
	padding: 40px 0px;
}
.main-wrapper .fundraiseidea h1 {
	font-size: 26px;
}
.main-wrapper .fundraiseidea p {
	font-size: 21px;
	margin-bottom: 36px;
	margin-top: 6px;
}
footer {
	padding: 10px 0px;
}
footer .footersocial span a {
	margin: 0px 0px;
}
footer .footersocial {
	float: none;
	width: 98px;
	margin: 0 auto;
}
footer ul.footerinfo {
	text-align: center;
	margin-bottom: 12px;
	width: 99%;
}
footer ul li p {
	font-size: 10px;
	line-height: 14px;
	padding: 8px 1px;
}
.main-wrapper .inner-container .innercontent {
	padding: 22px 0px;
}
.main-wrapper .inner-container .innercontent p.boldtext {
	margin-top: 11px;
}
.main-wrapper .inner-container .innercontent .simple-form {
	width: 100%;
}
.main-wrapper .inner-container .innercontent .simple-form .fundraising-ideas h2 {
	font-size: 17px;
	margin-bottom: 20px;
}
.main-wrapper .inner-container .innercontent .simple-form .fundraising-ideas img {
	margin-right: 26px;
	margin-bottom: 12px;
	width: 22%;
}
.main-wrapper .inner-container .innercontent .simple-form .fundraising-ideas .Fideas p {
	font-size: 16px;
	margin: 8px 0px;
}
.Register-fundraiser .forminfo .fnametext {
	width: 36%;
}
.Register-fundraiser .forminfo .lnametext{
	width: 57%;
}
.Register-fundraiser .formwrap input[type="text"],.Register-fundraiser .formwrap input[type="password"]{
	width: 97.5%;
}
.Register-fundraiser .formgroup .nametext, .Register-fundraiser .formgroup .emailtext{
	width: 46%;
}
.mean-bar > ul{
	margin-top: 34px;	
}
.mean-bar > ul li{
	display: inline-block;
	float: left;
	margin-right: 8px;
}
.mean-bar > ul li.first img{
	height: 22px;
}
.mean-bar > ul li.last img{
	height: 17px;
}
header .top-sidenav .headersearch{
	width:auto;
}
.logo-moblie {
	width: 80px;
	margin-right: 10px;
	margin-top: 10px;
	float: left;
	margin-left: 10px;
}
header .top-sidenav .shine-verge-logo{
	display:none;
}
.mean-container a.meanmenu-reveal{
	right: 10px !important;
}
.top-sidenav .register,.top-sidenav .Account,.top-sidenav .login,.top-sidenav .headersearch{
	display:none;
}

}




@media only screen
and (min-width : 1025px)
and (max-width : 1365px){
.main-wrapper .socialmedia h1{
	right: 72%;
	top: 33%;
}
.main-wrapper .socialmedia img{
	
	right: 70%;
}		
}

@media only screen
and (min-width : 1366px)
and (max-width : 1439px){
.main-wrapper .socialmedia h1{
	right: 57%;
}
.main-wrapper .socialmedia img{
	right: 57%;
}	
}

@media only screen
and (min-width : 1440px)
and (max-width : 1599px){
.main-wrapper .socialmedia h1{
	right: 55%;
}
.main-wrapper .socialmedia img{
	right: 55%;
}	
}

@media only screen
and (min-width : 1600px)
and (max-width : 1800px){
.main-wrapper .socialmedia h1{
	right: 50%;
}
.main-wrapper .socialmedia img{
	right: 50%;
}
}